title: Weerstation
views:
  - title: Weerstation
    cards:
      - type: custom:compass-card
        header: false
        language: nl
        indicator_sensors:
          - sensor: sensor.bresser51_wind_direction_sector_adjusted
            indicator:
              type: arrow_inward
        value_sensors:
          - sensor: sensor.bresser51_wind_beaufort
      - type: entities
        title: Weerstation
        entities:
          - entity: sensor.bresser51_temperature
            name: Temperatuur
          - entity: sensor.bresser51_humidity
            name: Vochtigheid
          - entity: sensor.bresser51_time
            name: Tijdstip
          - entity: binary_sensor.bresser51_battery
            name: Batterij
      - type: entities
        title: Wind
        entities:
          - entity: sensor.bresser51_wind_beaufort
            name: Kracht
          - entity: sensor.bresser51_wind_direction_name
            name: Richting
          - type: divider
          - entity: sensor.bresser51_wind_speed
            name: Snelheid
          - entity: sensor.bresser51_wind_gust
            name: Vlaag
          - entity: sensor.bresser51_wind_direction_unadjusted
            name: Richting (ruw)
          - entity: input_number.bresser51_dir_corr
            name: Correctie
          - entity: sensor.bresser51_wind_direction
            name: Richting (gecorr.)
          - entity: sensor.bresser51_wind_direction_sector
            name: Sector
          - entity: sensor.bresser51_wind_direction_sector_adjusted
            name: Sector (graden)
      - type: entities
        title: Neerslag
        entities:
          - entity: sensor.bresser51_rain
            name: Totaal
          - entity: sensor.bresser51_rain_1h
            name: Laatste uur
          - entity: sensor.bresser51_rain_24h
            name: Laatste 24 uur
          - entity: sensor.bresser51_rain_168h
            name: Laatste 168 uur
      - hours_to_show: 24
        graph: line
        type: sensor
        entity: sensor.bresser51_temperature
        name: Temperatuur
        detail: 1
      - hours_to_show: 24
        graph: line
        type: sensor
        name: Vochtigheid
        entity: sensor.bresser51_humidity
        detail: 1
      - hours_to_show: 168
        graph: line
        type: sensor
        name: Neerslag 168 uur
        detail: 1
        entity: sensor.bresser51_rain
      - type: weather-forecast
        entity: weather.openweathermap
